[global]
AlignX1=0
AlignX2=0
AlignX3=0
AlignX4=0
AlignY1=9
AlignY2=9
AlignY3=-17
AlignY4=-5

WinMoveX1=0
WinMoveY1=0
WinMoveX2=460
WinMoveY2=32

DescriptionTextColor=4294967295
DescriptionBorderColor=4290904319
DescriptionBkColor=2275060684

x-OnlineText=92
y-OnlineText=87
dx-OnlineText=220
dy-OnlineText=20
color-OnlineText=F0D5F9FF

x-OnlineText2=392
y-OnlineText2=87
dx-OnlineText2=220
dy-OnlineText2=20
color-OnlineText2=F0D5F9FF

x-Join=342
y-Join=91
dx-Join=64
dy-Join=23
z-Join=-1
r-Join=10
NotSelectable-Join=join
Selectable-Join=join
Selected-Join=join
Pressed-Join=join
Desc-Join=
DescAlign-Join=4


[startroom]

RoomCenterX=256
RoomCenterY=251
BigButtonRadius=163
SmallButtonRadius=192
AngleIncrement=2
DescriptionColor=E69221FF
DescriptionColorHighlight=FFD483FF

Img-BackGround=Backgr
x-BackGround=0
y-BackGround=512
dx-BackGround=512
dy-BackGround=512

Img-topsmall=border_top_small
x-topsmall=0
y-topsmall=512
dx-topsmall=512
dy-topsmall=1

Img-top=border_top
x-top=0
y-top=512
dx-top=512
dy-top=128

Img-bottom=border_bottom
x-bottom=0
y-bottom=4
dx-bottom=512
dy-bottom=4

Img-left=border_left
x-left=0
y-left=512
dx-left=4
dy-left=512

Img-right=border_right
x-right=508
y-right=512
dx-right=4
dy-right=512

Img-TitleSmall=title_small
x-TitleSmall=192
y-TitleSmall=512
dx-TitleSmall=128
dy-TitleSmall=32

Img-TitleBig=title
x-TitleBig=128
y-TitleBig=512
dx-TitleBig=512
dy-TitleBig=128

x-UserName=43
y-UserName=24
dx-UserName=420
dy-UserName=20
color-UserName=FFD377FF

x-In0=9
y-In0=42
dx-In0=32
dy-In0=32
z-In0=-1
r-In0=16
NotSelectable-In0=In_1
Selectable-In0=In_1
Selected-In0=In_1
Pressed-In0=In_2
Desc-In0=Change User
DescAlign-In0=5


x-Out=485
y-Out=502
dx-Out=16
dy-Out=16
z-Out=-1
r-Out=0
NotSelectable-Out=exit
Selectable-Out=exit
Selected-Out=exit
Pressed-Out=exit
Desc-Out=
DescAlign-Out=4

x-Min=443
y-Min=502
dx-Min=16
dy-Min=16
z-Min=-1
r-Min=0
NotSelectable-Min=minim
Selectable-Min=minim
Selected-Min=minim
Pressed-Min=minim
Desc-Min=
DescAlign-Min=4

x-Max=464
y-Max=502
dx-Max=16
dy-Max=16
z-Max=-1
r-Max=0
NotSelectable-Max=maxim
Selectable-Max=maxim
Selected-Max=maxim
Pressed-Max=maxim
Desc-Max=
DescAlign-Max=4

x-MainPlay=74
y-MainPlay=422
dx-MainPlay=128
dy-MainPlay=128
z-MainPlay=-1
r-MainPlay=43
NotSelectable-MainPlay=Play_1
Selectable-MainPlay=Play_1
Selected-MainPlay=Play_2
Pressed-MainPlay=Play_2
Desc-MainPlay=Play
DescAlign-MainPlay=4

x-MainLearn=349
y-MainLearn=422
dx-MainLearn=128
dy-MainLearn=128
z-MainLearn=-1
r-MainLearn=43
NotSelectable-MainLearn=Learn_1
Selectable-MainLearn=Learn_1
Selected-MainLearn=Learn_2
Pressed-MainLearn=Learn_2
Desc-MainLearn=Learn
DescAlign-MainLearn=4

x-MainKids=211
y-MainKids=171
dx-MainKids=128
dy-MainKids=128
z-MainKids=-1
r-MainKids=43
NotSelectable-MainKids=Kids_1
Selectable-MainKids=Kids_1
Selected-MainKids=Kids_2
Pressed-MainKids=Kids_2
Desc-MainKids=Fun
DescAlign-MainKids=4

x-PlayTxt0=-63
y-PlayTxt0=271
dx-PlayTxt0=420
dy-PlayTxt0=20

x-PlayTxt1=-198
y-PlayTxt1=250
dx-PlayTxt1=420
dy-PlayTxt1=20

x-PlayTxt2=-301
y-PlayTxt2=203
dx-PlayTxt2=420
dy-PlayTxt2=20

x-PlayTxt3=-366
y-PlayTxt3=30
dx-PlayTxt3=420
dy-PlayTxt3=20

x-PlayTxt4=-295
y-PlayTxt4=-54
dx-PlayTxt4=420
dy-PlayTxt4=20

x-PlayTxt5=-247
y-PlayTxt5=-134
dx-PlayTxt5=420
dy-PlayTxt5=20

x-LearnTxt0=82
y-LearnTxt0=252
dx-LearnTxt0=420
dy-LearnTxt0=20

x-LearnTxt1=155
y-LearnTxt1=205
dx-LearnTxt1=420
dy-LearnTxt1=20

x-LearnTxt2=251
y-LearnTxt2=28
dx-LearnTxt2=420
dy-LearnTxt2=20

x-LearnTxt3=246
y-LearnTxt3=-50
dx-LearnTxt3=420
dy-LearnTxt3=20

x-KidsTxt0=-154
y-KidsTxt0=-216
dx-KidsTxt0=420
dy-KidsTxt0=20

x-KidsTxt1=119
y-KidsTxt1=-216
dx-KidsTxt1=420
dy-KidsTxt1=20

x-KidsTxt2=178
y-KidsTxt2=-172
dx-KidsTxt2=420
dy-KidsTxt2=20


x-Play0=217
y-Play0=486
dx-Play0=64
dy-Play0=64
z-Play0=-1
r-Play0=23.5
NotSelectable-Play0=p_cas_1
Selectable-Play0=p_cas_1
Selected-Play0=p_cas_2
Pressed-Play0=p_cas_2
Desc-Play0=Training mode
DescAlign-Play0=4

x-Play1=168
y-Play1=475
dx-Play1=64
dy-Play1=64
z-Play1=-1
r-Play1=23.5
NotSelectable-Play1=p_exp_1
Selectable-Play1=p_exp_1
Selected-Play1=p_exp_2
Pressed-Play1=p_exp_2
Desc-Play1=Ranked Play
DescAlign-Play1=4

x-Play2=122
y-Play2=452
dx-Play2=64
dy-Play2=64
z-Play2=-1
r-Play2=23.5
NotSelectable-Play2=p_set_1
Selectable-Play2=p_set_1
Selected-Play2=p_set_2
Pressed-Play2=p_set_2
Desc-Play2=Set Up Position
DescAlign-Play2=4

x-Play3=45
y-Play3=329
dx-Play3=64
dy-Play3=64
z-Play3=-1
r-Play3=23.5
NotSelectable-Play3=p_torn_1
Selectable-Play3=p_torn_1
Selected-Play3=p_torn_2
Pressed-Play3=p_torn_2
Desc-Play3=Tournaments
DescAlign-Play3=4

x-Play4=43
y-Play4=277
dx-Play4=64
dy-Play4=64
z-Play4=-1
r-Play4=23.5
NotSelectable-Play4=p_line_1
Selectable-Play4=p_line_1
Selected-Play4=p_line_2
Pressed-Play4=p_line_2
Desc-Play4=Online
DescAlign-Play4=4

x-Play5=54
y-Play5=227
dx-Play5=64
dy-Play5=64
z-Play5=-1
r-Play5=23.5
NotSelectable-Play5=Lan_1
Selectable-Play5=Lan_1
Selected-Play5=Lan_2
Pressed-Play5=Lan_2
Desc-Play5=LAN
DescAlign-Play5=4

x-Learn0=301
y-Learn0=475
dx-Learn0=64
dy-Learn0=64
z-Learn0=-1
r-Learn0=23.5
NotSelectable-Learn0=p_acad_1
Selectable-Learn0=p_acad_1
Selected-Learn0=p_acad_2
Pressed-Learn0=p_acad_2
Desc-Learn0=Academy
DescAlign-Learn0=4

x-Learn1=347
y-Learn1=277
dx-Learn1=64
dy-Learn1=64
z-Learn1=-1
r-Learn1=23.5
NotSelectable-Learn1=FamousG_1
Selectable-Learn1=FamousG_1
Selected-Learn1=FamousG_2
Pressed-Learn1=FamousG_2
Desc-Learn1=Famous Games
DescAlign-Learn1=4

x-Learn2=426
y-Learn2=277
dx-Learn2=64
dy-Learn2=64
z-Learn2=-1
r-Learn2=23.5
NotSelectable-Learn2=p_famo_1
Selectable-Learn2=p_famo_1
Selected-Learn2=p_famo_2
Pressed-Learn2=p_famo_2
Desc-Learn2=Database
DescAlign-Learn2=4

x-Learn3=426
y-Learn3=452
dx-Learn3=64
dy-Learn3=64
z-Learn3=-1
r-Learn3=23.5
NotSelectable-Learn3=p_open_1
Selectable-Learn3=p_open_1
Selected-Learn3=p_open_2
Pressed-Learn3=p_open_2
Desc-Learn3=Openings
DescAlign-Learn3=4

x-Kids0=117
y-Kids0=141
dx-Kids0=64
dy-Kids0=64
z-Kids0=-1
r-Kids0=23.5
NotSelectable-Kids0=p_play_1
Selectable-Kids0=p_play_1
Selected-Kids0=p_play_2
Pressed-Kids0=p_play_2
Desc-Kids0=Play
DescAlign-Kids0=4

x-Kids1=79
y-Kids1=181
dx-Kids1=64
dy-Kids1=64
z-Kids1=-1
r-Kids1=23.5
NotSelectable-Kids1=p_puzz_1
Selectable-Kids1=p_puzz_1
Selected-Kids1=p_puzz_2
Pressed-Kids1=p_puzz_2
Desc-Kids1=Puzzles
DescAlign-Kids1=4

x-Kids2=161
y-Kids2=115
dx-Kids2=64
dy-Kids2=64
z-Kids2=-1
r-Kids2=23.5
NotSelectable-Kids2=p_learn_1
Selectable-Kids2=p_learn_1
Selected-Kids2=p_learn_2
Pressed-Kids2=p_learn_2
Desc-Kids2=Learn Basics
DescAlign-Kids2=4


[Navigation]

x-ArrowUp=3
y-ArrowUp=120
dx-ArrowUp=43
dy-ArrowUp=16
z-ArrowUp=-1
r-ArrowUp=20
NotSelectable-ArrowUp=arw_up
Selectable-ArrowUp=arw_up
Selected-ArrowUp=arw_up
Pressed-ArrowUp=arw_up
Desc-ArrowUp=Next
DescAlign-ArrowUp=3

x-ArrowRight=88
y-ArrowRight=53
dx-ArrowRight=16
dy-ArrowRight=43
z-ArrowRight=-1
r-ArrowRight=20
NotSelectable-ArrowRight=arw_righ
Selectable-ArrowRight=arw_righ
Selected-ArrowRight=arw_righ
Pressed-ArrowRight=arw_righ
Desc-ArrowRight=Next
DescAlign-ArrowRight=3

x-ArrowLeft=88
y-ArrowLeft=53
dx-ArrowLeft=16
dy-ArrowLeft=43
z-ArrowLeft=-1
r-ArrowLeft=20
NotSelectable-ArrowLeft=arw_left
Selectable-ArrowLeft=arw_left
Selected-ArrowLeft=arw_left
Pressed-ArrowLeft=arw_left
Desc-ArrowLeft=Next
DescAlign-ArrowLeft=3

x-Icon0=0
y-Icon0=101
dx-Icon0=84
dy-Icon0=101
z-Icon0=-1
r-Icon0=23
NotSelectable-Icon0=sel_2
Selectable-Icon0=sel_2
Selected-Icon0=sel_2
Pressed-Icon0=sel_2
Desc-Icon0=Main Menu

x-Icon1=0
y-Icon1=101
dx-Icon1=84
dy-Icon1=101
z-Icon1=-1
r-Icon1=23
NotSelectable-Icon1=sel_3
Selectable-Icon1=sel_3
Selected-Icon1=sel_3
Pressed-Icon1=sel_3
Desc-Icon1=Main Menu

x-Icon2=0
y-Icon2=101
dx-Icon2=84
dy-Icon2=101
z-Icon2=-1
r-Icon2=23
NotSelectable-Icon2=sel_1
Selectable-Icon2=sel_1
Selected-Icon2=sel_1
Pressed-Icon2=sel_1
Desc-Icon2=Main Menu

x-Back=83
y-Back=61
dx-Back=64
dy-Back=60
Img-Back=capat

x-Play0=109
y-Play0=72
dx-Play0=64
dy-Play0=64
z-Play0=-1
r-Play0=23
NotSelectable-Play0=p_cas_1
Selectable-Play0=p_cas_1
Selected-Play0=p_cas_2
Pressed-Play0=p_cas_2
Desc-Play0=Training mode
DescAlign-Play0=3

x-Play1=157
y-Play1=72
dx-Play1=64
dy-Play1=64
z-Play1=-1
r-Play1=23
NotSelectable-Play1=p_exp_1
Selectable-Play1=p_exp_1
Selected-Play1=p_exp_2
Pressed-Play1=p_exp_2
Desc-Play1=Ranked Play
DescAlign-Play1=3

x-Play2=205
y-Play2=72
dx-Play2=64
dy-Play2=64
z-Play2=-1
r-Play2=23
NotSelectable-Play2=p_set_1
Selectable-Play2=p_set_1
Selected-Play2=p_set_2
Pressed-Play2=p_set_2
Desc-Play2=Set-Up Position
DescAlign-Play2=3

x-Play3=254
y-Play3=72
dx-Play3=64
dy-Play3=64
z-Play3=-1
r-Play3=23
NotSelectable-Play3=p_torn_1
Selectable-Play3=p_torn_1
Selected-Play3=p_torn_2
Pressed-Play3=p_torn_2
Desc-Play3=Tournament
DescAlign-Play3=3

x-Play4=302
y-Play4=72
dx-Play4=64
dy-Play4=64
z-Play4=-1
r-Play4=23
NotSelectable-Play4=p_line_1
Selectable-Play4=p_line_1
Selected-Play4=p_line_2
Pressed-Play4=p_line_2
Desc-Play4=Online
DescAlign-Play4=3

x-Play5=350
y-Play5=72
dx-Play5=64
dy-Play5=64
z-Play5=-1
r-Play5=23
NotSelectable-Play5=Lan_1
Selectable-Play5=Lan_1
Selected-Play5=Lan_2
Pressed-Play5=Lan_2
Desc-Play5=Lan
DescAlign-Play5=3

x-Learn0=109
y-Learn0=72
dx-Learn0=64
dy-Learn0=64
z-Learn0=-1
r-Learn0=23
NotSelectable-Learn0=p_acad_1
Selectable-Learn0=p_acad_1
Selected-Learn0=p_acad_2
Pressed-Learn0=p_acad_2
Desc-Learn0=Academy
DescAlign-Learn0=3

x-Learn1=157
y-Learn1=72
dx-Learn1=64
dy-Learn1=64
z-Learn1=-1
r-Learn1=23
NotSelectable-Learn1=FamousG_1
Selectable-Learn1=FamousG_1
Selected-Learn1=FamousG_2
Pressed-Learn1=FamousG_2
Desc-Learn1=Famous Games
DescAlign-Learn1=3

x-Learn2=205
y-Learn2=72
dx-Learn2=64
dy-Learn2=64
z-Learn2=-1
r-Learn2=23
NotSelectable-Learn2=p_famo_1
Selectable-Learn2=p_famo_1
Selected-Learn2=p_famo_2
Pressed-Learn2=p_famo_2
Desc-Learn2=Database
DescAlign-Learn2=3

x-Learn3=254
y-Learn3=72
dx-Learn3=64
dy-Learn3=64
z-Learn3=-1
r-Learn3=23
NotSelectable-Learn3=p_open_1
Selectable-Learn3=p_open_1
Selected-Learn3=p_open_2
Pressed-Learn3=p_open_2
Desc-Learn3=Openings
DescAlign-Learn3=3


x-Kids0=109
y-Kids0=72
dx-Kids0=64
dy-Kids0=64
z-Kids0=-1
r-Kids0=23
NotSelectable-Kids0=p_play_1
Selectable-Kids0=p_play_1
Selected-Kids0=p_play_2
Pressed-Kids0=p_play_2
Desc-Kids0=Play
DescAlign-Kids0=3

x-Kids1=157
y-Kids1=72
dx-Kids1=64
dy-Kids1=64
z-Kids1=-1
r-Kids1=23
NotSelectable-Kids1=p_puzz_1
Selectable-Kids1=p_puzz_1
Selected-Kids1=p_puzz_2
Pressed-Kids1=p_puzz_2
Desc-Kids1=Puzzle
DescAlign-Kids1=3

x-Kids2=205
y-Kids2=72
dx-Kids2=64
dy-Kids2=64
z-Kids2=-1
r-Kids2=23
NotSelectable-Kids2=p_learn_1
Selectable-Kids2=p_learn_1
Selected-Kids2=p_learn_2
Pressed-Kids2=p_learn_2
Desc-Kids2=Learn Basics
DescAlign-Kids2=3


[Navigation-Kids]
DeltaButtonX=0
x-ArrowUp=12
y-ArrowUp=196
dx-ArrowUp=64
dy-ArrowUp=64
z-ArrowUp=-1
r-ArrowUp=20
NotSelectable-ArrowUp=kids_arw_up
Selectable-ArrowUp=kids_arw_up
Selected-ArrowUp=kids_arw_up
Pressed-ArrowUp=kids_arw_up
Desc-ArrowUp=Next
DescAlign-ArrowUp=3

x-ArrowRight=151
y-ArrowRight=123
dx-ArrowRight=42
dy-ArrowRight=41
z-ArrowRight=-1
r-ArrowRight=20
NotSelectable-ArrowRight=kids_arw_right
Selectable-ArrowRight=kids_arw_right
Selected-ArrowRight=kids_arw_right
Pressed-ArrowRight=kids_arw_right
Desc-ArrowRight=Next
DescAlign-ArrowRight=3

x-ArrowLeft=151
y-ArrowLeft=123
dx-ArrowLeft=42
dy-ArrowLeft=41
z-ArrowLeft=-1
r-ArrowLeft=20
NotSelectable-ArrowLeft=kids_arw_right
Selectable-ArrowLeft=kids_arw_right
Selected-ArrowLeft=kids_arw_right
Pressed-ArrowLeft=kids_arw_right
Desc-ArrowLeft=Next
DescAlign-ArrowLeft=3

x-Icon0=0
y-Icon0=155
dx-Icon0=155
dy-Icon0=155
z-Icon0=-1
r-Icon0=23
NotSelectable-Icon0=kids_icon_2
Selectable-Icon0=kids_icon_2
Selected-Icon0=kids_icon_2
Pressed-Icon0=kids_icon_2
Desc-Icon0=Main Menu

x-Icon1=0
y-Icon1=155
dx-Icon1=155
dy-Icon1=155
z-Icon1=-1
r-Icon1=23
NotSelectable-Icon1=kids_icon_3
Selectable-Icon1=kids_icon_3
Selected-Icon1=kids_icon_3
Pressed-Icon1=kids_icon_3
Desc-Icon1=Main Menu

x-Icon2=0
y-Icon2=155
dx-Icon2=155
dy-Icon2=155
z-Icon2=-1
r-Icon2=23
NotSelectable-Icon2=kids_icon
Selectable-Icon2=kids_icon
Selected-Icon2=kids_icon
Pressed-Icon2=kids_icon
Desc-Icon2=Main Menu

x-Back=105
y-Back=77
dx-Back=89
dy-Back=77
Img-Back=kids_capat

x-Play0=148
y-Play0=67
dx-Play0=64
dy-Play0=64
z-Play0=-1
r-Play0=32
NotSelectable-Play0=kids_icon_training
Selectable-Play0=kids_icon_training
Selected-Play0=kids_icon_training_2
Pressed-Play0=kids_icon_training_2
Desc-Play0=Training mode
DescAlign-Play0=3

x-Play1=203
y-Play1=65
dx-Play1=64
dy-Play1=64
z-Play1=-1
r-Play1=32
NotSelectable-Play1=kids_icon_expert
Selectable-Play1=kids_icon_expert
Selected-Play1=kids_icon_expert_2
Pressed-Play1=kids_icon_expert_2
Desc-Play1=Ranked Play
DescAlign-Play1=3

x-Play2=260
y-Play2=64
dx-Play2=64
dy-Play2=64
z-Play2=-1
r-Play2=32
NotSelectable-Play2=kids_icon_setupPos
Selectable-Play2=kids_icon_setupPos
Selected-Play2=kids_icon_setupPos_2
Pressed-Play2=kids_icon_setupPos_2
Desc-Play2=Set-Up Position
DescAlign-Play2=3

x-Play3=323
y-Play3=67
dx-Play3=64
dy-Play3=64
z-Play3=-1
r-Play3=32
NotSelectable-Play3=kids_icon_tournament
Selectable-Play3=kids_icon_tournament
Selected-Play3=kids_icon_tournament_2
Pressed-Play3=kids_icon_tournament_2
Desc-Play3=Tournament
DescAlign-Play3=3

x-Play4=386
y-Play4=65
dx-Play4=64
dy-Play4=64
z-Play4=-1
r-Play4=32
NotSelectable-Play4=kids_icon_online
Selectable-Play4=kids_icon_online
Selected-Play4=kids_icon_online_2
Pressed-Play4=kids_icon_online_2
Desc-Play4=Online
DescAlign-Play4=3

x-Play5=431
y-Play5=65
dx-Play5=64
dy-Play5=64
z-Play5=-1
r-Play5=32
NotSelectable-Play5=kids_icon_lan
Selectable-Play5=kids_icon_lan
Selected-Play5=kids_icon_lan_2
Pressed-Play5=kids_icon_lan_2
Desc-Play5=Lan
DescAlign-Play5=3

x-Learn0=148
y-Learn0=65
dx-Learn0=64
dy-Learn0=64
z-Learn0=-1
r-Learn0=32
NotSelectable-Learn0=kids_icon_academy
Selectable-Learn0=kids_icon_academy
Selected-Learn0=kids_icon_academy_2
Pressed-Learn0=kids_icon_academy_2
Desc-Learn0=Academy
DescAlign-Learn0=3

x-Learn1=201
y-Learn1=65
dx-Learn1=64
dy-Learn1=64
z-Learn1=-1
r-Learn1=32
NotSelectable-Learn1=kids_icon_famousG
Selectable-Learn1=kids_icon_famousG
Selected-Learn1=kids_icon_famousG_2
Pressed-Learn1=kids_icon_famousG_2
Desc-Learn1=Famous Games
DescAlign-Learn1=3

x-Learn2=262
y-Learn2=65
dx-Learn2=64
dy-Learn2=64
z-Learn2=-1
r-Learn2=32
NotSelectable-Learn2=kids_icon_database
Selectable-Learn2=kids_icon_database
Selected-Learn2=kids_icon_database_2
Pressed-Learn2=kids_icon_database_2
Desc-Learn2=Database
DescAlign-Learn2=3

x-Learn3=319
y-Learn3=68
dx-Learn3=64
dy-Learn3=64
z-Learn3=-1
r-Learn3=32
NotSelectable-Learn3=kids_icon_openings
Selectable-Learn3=kids_icon_openings
Selected-Learn3=kids_icon_openings_2
Pressed-Learn3=kids_icon_openings_2
Desc-Learn3=Openings
DescAlign-Learn3=3

x-Kids0=148
y-Kids0=65
dx-Kids0=64
dy-Kids0=64
z-Kids0=-1
r-Kids0=32
NotSelectable-Kids0=kids_icon_play
Selectable-Kids0=kids_icon_play
Selected-Kids0=kids_icon_play_2
Pressed-Kids0=kids_icon_play_2
Desc-Kids0=Play
DescAlign-Kids0=3

x-Kids1=203
y-Kids1=65
dx-Kids1=64
dy-Kids1=64
z-Kids1=-1
r-Kids1=32
NotSelectable-Kids1=kids_icon_puzzle
Selectable-Kids1=kids_icon_puzzle
Selected-Kids1=kids_icon_puzzle_2
Pressed-Kids1=kids_icon_puzzle_2
Desc-Kids1=Puzzle
DescAlign-Kids1=3

x-Kids2=258
y-Kids2=65
dx-Kids2=64
dy-Kids2=64
z-Kids2=-1
r-Kids2=32
NotSelectable-Kids2=kids_icon_learning
Selectable-Kids2=kids_icon_learning
Selected-Kids2=kids_icon_learning_2
Pressed-Kids2=kids_icon_learning_2
Desc-Kids2=Learn Basics
DescAlign-Kids2=3

[Shortcuts-Training]

x-Play0=6
y-Play0=72
dx-Play0=64
dy-Play0=64
z-Play0=-1
r-Play0=23
NotSelectable-Play0=new_1
Selectable-Play0=new_1
Selected-Play0=new_2
Pressed-Play0=new_2
Desc-Play0=New Game
DescAlign-Play0=3

x-Play1=54
y-Play1=72
dx-Play1=64
dy-Play1=64
z-Play1=-1
r-Play1=23
NotSelectable-Play1=draw_1
Selectable-Play1=draw_1
Selected-Play1=draw_2
Pressed-Play1=draw_2
Desc-Play1=Offer Draw
DescAlign-Play1=3

x-Play2=102
y-Play2=72
dx-Play2=64
dy-Play2=64
z-Play2=-1
r-Play2=23
NotSelectable-Play2=resign_1
Selectable-Play2=resign_1
Selected-Play2=resign_2
Pressed-Play2=resign_2
Desc-Play2=Resign
DescAlign-Play2=3

x-Play3=150
y-Play3=72
dx-Play3=64
dy-Play3=64
z-Play3=-1
r-Play3=23
NotSelectable-Play3=hint_1
Selectable-Play3=hint_1
Selected-Play3=hint_2
Pressed-Play3=hint_2
Desc-Play3=Quick Hint
DescAlign-Play3=3

x-Play4=198
y-Play4=72
dx-Play4=64
dy-Play4=64
z-Play4=-1
r-Play4=23
NotSelectable-Play4=advice_1
Selectable-Play4=advice_1
Selected-Play4=advice_2
Pressed-Play4=advice_2
Desc-Play4=Advice
DescAlign-Play4=3

x-Play5=246
y-Play5=72
dx-Play5=64
dy-Play5=64
z-Play5=-1
r-Play5=23
NotSelectable-Play5=ba2_1
Selectable-Play5=ba2_1
Selected-Play5=ba2_2
Pressed-Play5=ba2_2
Desc-Play5=Turn Blunder Alert OFF
DescAlign-Play5=3

x-Play6=246
y-Play6=72
dx-Play6=64
dy-Play6=64
z-Play6=-1
r-Play6=23
NotSelectable-Play6=alert_1
Selectable-Play6=alert_1
Selected-Play6=alert_2
Pressed-Play6=alert_2
Desc-Play6=Turn Blunder Alert ON
DescAlign-Play6=3

x-Play7=294
y-Play7=72
dx-Play7=64
dy-Play7=64
z-Play7=-1
r-Play7=23
NotSelectable-Play7=change_1
Selectable-Play7=change_1
Selected-Play7=change_2
Pressed-Play7=change_2
Desc-Play7=Take Back Move
DescAlign-Play7=3

x-Back=0
y-Back=61
dx-Back=343
dy-Back=60
Img-Back=capat_f


[Shortcuts-SetupBoard]

x-Play0=6
y-Play0=72
dx-Play0=64
dy-Play0=64
z-Play0=-1
r-Play0=23
NotSelectable-Play0=new_1
Selectable-Play0=new_1
Selected-Play0=new_2
Pressed-Play0=new_2
Desc-Play0=Set Up A New Position
DescAlign-Play0=3

x-Play1=54
y-Play1=72
dx-Play1=64
dy-Play1=64
z-Play1=-1
r-Play1=23
NotSelectable-Play1=draw_1
Selectable-Play1=draw_1
Selected-Play1=draw_2
Pressed-Play1=draw_2
Desc-Play1=Offer Draw
DescAlign-Play1=3

x-Play2=102
y-Play2=72
dx-Play2=64
dy-Play2=64
z-Play2=-1
r-Play2=23
NotSelectable-Play2=resign_1
Selectable-Play2=resign_1
Selected-Play2=resign_2
Pressed-Play2=resign_2
Desc-Play2=Resign
DescAlign-Play2=3

x-Play3=150
y-Play3=72
dx-Play3=64
dy-Play3=64
z-Play3=-1
r-Play3=23
NotSelectable-Play3=hint_1
Selectable-Play3=hint_1
Selected-Play3=hint_2
Pressed-Play3=hint_2
Desc-Play3=Quick Hint
DescAlign-Play3=3

x-Play4=198
y-Play4=72
dx-Play4=64
dy-Play4=64
z-Play4=-1
r-Play4=23
NotSelectable-Play4=advice_1
Selectable-Play4=advice_1
Selected-Play4=advice_2
Pressed-Play4=advice_2
Desc-Play4=Advice
DescAlign-Play4=3

x-Play5=246
y-Play5=72
dx-Play5=64
dy-Play5=64
z-Play5=-1
r-Play5=23
NotSelectable-Play5=ba2_1
Selectable-Play5=ba2_1
Selected-Play5=ba2_2
Pressed-Play5=ba2_2
Desc-Play5=Turn Blunder Alert OFF
DescAlign-Play5=3

x-Play6=246
y-Play6=72
dx-Play6=64
dy-Play6=64
z-Play6=-1
r-Play6=23
NotSelectable-Play6=alert_1
Selectable-Play6=alert_1
Selected-Play6=alert_2
Pressed-Play6=alert_2
Desc-Play6=Turn Blunder Alert ON
DescAlign-Play6=3

x-Play7=294
y-Play7=72
dx-Play7=64
dy-Play7=64
z-Play7=-1
r-Play7=23
NotSelectable-Play7=change_1
Selectable-Play7=change_1
Selected-Play7=change_2
Pressed-Play7=change_2
Desc-Play7=Take Back Move
DescAlign-Play7=3

x-Back=0
y-Back=61
dx-Back=343
dy-Back=60
Img-Back=capat_f


[Shortcuts-Expert]

x-Play0=6
y-Play0=72
dx-Play0=64
dy-Play0=64
z-Play0=-1
r-Play0=23
NotSelectable-Play0=new_1
Selectable-Play0=new_1
Selected-Play0=new_2
Pressed-Play0=new_2
Desc-Play0=New Game
DescAlign-Play0=3

x-Play1=54
y-Play1=72
dx-Play1=64
dy-Play1=64
z-Play1=-1
r-Play1=23
NotSelectable-Play1=draw_1
Selectable-Play1=draw_1
Selected-Play1=draw_2
Pressed-Play1=draw_2
Desc-Play1=Offer Draw
DescAlign-Play1=3

x-Play2=102
y-Play2=72
dx-Play2=64
dy-Play2=64
z-Play2=-1
r-Play2=23
NotSelectable-Play2=resign_1
Selectable-Play2=resign_1
Selected-Play2=resign_2
Pressed-Play2=resign_2
Desc-Play2=Resign
DescAlign-Play2=3

x-Back=0
y-Back=61
dx-Back=151
dy-Back=60
Img-Back=capat_f


[Shortcuts-Tournament]

x-Play0=6
y-Play0=72
dx-Play0=64
dy-Play0=64
z-Play0=-1
r-Play0=23
NotSelectable-Play0=draw_1
Selectable-Play0=draw_1
Selected-Play0=draw_2
Pressed-Play0=draw_2
Desc-Play0=Offer Draw
DescAlign-Play0=3

x-Play1=54
y-Play1=72
dx-Play1=64
dy-Play1=64
z-Play1=-1
r-Play1=23
NotSelectable-Play1=resign_1
Selectable-Play1=resign_1
Selected-Play1=resign_2
Pressed-Play1=resign_2
Desc-Play1=Resign
DescAlign-Play1=3

x-Back=0
y-Back=61
dx-Back=103
dy-Back=60
Img-Back=capat_f


[Shortcuts-Puzzle]

x-Play0=6
y-Play0=72
dx-Play0=64
dy-Play0=64
z-Play0=-1
r-Play0=23
NotSelectable-Play0=puzzle_random_1
Selectable-Play0=puzzle_random_1
Selected-Play0=puzzle_random_2
Pressed-Play0=puzzle_random_2
Desc-Play0=Random Puzzle
DescAlign-Play0=3

x-Play1=54
y-Play1=72
dx-Play1=64
dy-Play1=64
z-Play1=-1
r-Play1=23
NotSelectable-Play1=puzzle_another_1
Selectable-Play1=puzzle_another_1
Selected-Play1=puzzle_another_2
Pressed-Play1=puzzle_another_2
Desc-Play1=Another Puzzle
DescAlign-Play1=3

x-Back=0
y-Back=61
dx-Back=103
dy-Back=60
Img-Back=capat_f

[Shortcuts-NetLobby]

x-Play0=6
y-Play0=72
dx-Play0=64
dy-Play0=64
z-Play0=-1
r-Play0=23
NotSelectable-Play0=GetG_1
Selectable-Play0=GetG_1
Selected-Play0=GetG_2
Pressed-Play0=GetG_2
Desc-Play0=Get Game
DescAlign-Play0=3

x-Play1=54
y-Play1=72
dx-Play1=64
dy-Play1=64
z-Play1=-1
r-Play1=23
NotSelectable-Play1=CreateG_1
Selectable-Play1=CreateG_1
Selected-Play1=CreateG_2
Pressed-Play1=CreateG_2
Desc-Play1=Create Game
DescAlign-Play1=3

x-Play2=102
y-Play2=72
dx-Play2=64
dy-Play2=64
z-Play2=-1
r-Play2=23
NotSelectable-Play2=DGame_1
Selectable-Play2=DGame_1
Selected-Play2=DGame_2
Pressed-Play2=DGame_2
Desc-Play2=Display Games
DescAlign-Play2=3

x-Play3=102
y-Play3=72
dx-Play3=64
dy-Play3=64
z-Play3=-1
r-Play3=23
NotSelectable-Play3=DGame2_1
Selectable-Play3=DGame2_1
Selected-Play3=DGame2_2
Pressed-Play3=DGame2_2
Desc-Play3=Hide Games
DescAlign-Play3=3

x-Play4=150
y-Play4=72
dx-Play4=64
dy-Play4=64
z-Play4=-1
r-Play4=23
NotSelectable-Play4=DPlayers_1
Selectable-Play4=DPlayers_1
Selected-Play4=DPlayers_2
Pressed-Play4=DPlayers_2
Desc-Play4=Display Players
DescAlign-Play4=3

x-Play5=150
y-Play5=72
dx-Play5=64
dy-Play5=64
z-Play5=-1
r-Play5=23
NotSelectable-Play5=DPlayers2_1
Selectable-Play5=DPlayers2_1
Selected-Play5=DPlayers2_2
Pressed-Play5=DPlayers2_2
Desc-Play5=Hide Players
DescAlign-Play5=3

x-Play6=198
y-Play6=72
dx-Play6=64
dy-Play6=64
z-Play6=-1
r-Play6=23
NotSelectable-Play6=DChat_1
Selectable-Play6=DChat_1
Selected-Play6=DChat_2
Pressed-Play6=DChat_2
Desc-Play6=Display Chat
DescAlign-Play6=3

x-Play7=198
y-Play7=72
dx-Play7=64
dy-Play7=64
z-Play7=-1
r-Play7=23
NotSelectable-Play7=DChat2_1
Selectable-Play7=DChat2_1
Selected-Play7=DChat2_2
Pressed-Play7=DChat2_2
Desc-Play7=Hide Chat
DescAlign-Play7=3

x-Back=0
y-Back=61
dx-Back=247
dy-Back=60
Img-Back=capat_f


[Shortcuts-NetTraining]

x-Play0=6
y-Play0=72
dx-Play0=64
dy-Play0=64
z-Play0=-1
r-Play0=23
NotSelectable-Play0=CreateG_1
Selectable-Play0=CreateG_1
Selected-Play0=CreateG_2
Pressed-Play0=CreateG_2
Desc-Play0=Create Game
DescAlign-Play0=3

x-Play1=54
y-Play1=72
dx-Play1=64
dy-Play1=64
z-Play1=-1
r-Play1=23
NotSelectable-Play1=draw_1
Selectable-Play1=draw_1
Selected-Play1=draw_2
Pressed-Play1=draw_2
Desc-Play1=Offer Draw
DescAlign-Play1=3

x-Play2=102
y-Play2=72
dx-Play2=64
dy-Play2=64
z-Play2=-1
r-Play2=23
NotSelectable-Play2=resign_1
Selectable-Play2=resign_1
Selected-Play2=resign_2
Pressed-Play2=resign_2
Desc-Play2=Resign
DescAlign-Play2=3

x-Play3=150
y-Play3=72
dx-Play3=64
dy-Play3=64
z-Play3=-1
r-Play3=23
NotSelectable-Play3=ba2_1
Selectable-Play3=ba2_1
Selected-Play3=ba2_2
Pressed-Play3=ba2_2
Desc-Play3=Chess Coach ON
DescAlign-Play3=3

x-Play4=150
y-Play4=72
dx-Play4=64
dy-Play4=64
z-Play4=-1
r-Play4=23
NotSelectable-Play4=alert_1
Selectable-Play4=alert_1
Selected-Play4=alert_2
Pressed-Play4=alert_2
Desc-Play4=Chess Coach OFF
DescAlign-Play4=3

x-Play5=198
y-Play5=72
dx-Play5=64
dy-Play5=64
z-Play5=-1
r-Play5=23
NotSelectable-Play5=change_1
Selectable-Play5=change_1
Selected-Play5=change_2
Pressed-Play5=change_2
Desc-Play5=Take Back Move
DescAlign-Play5=3

x-Back=0
y-Back=61
dx-Back=247
dy-Back=60
Img-Back=capat_f


[Shortcuts-NetExpert]

x-Play0=6
y-Play0=72
dx-Play0=64
dy-Play0=64
z-Play0=-1
r-Play0=23
NotSelectable-Play0=CreateG_1
Selectable-Play0=CreateG_1
Selected-Play0=CreateG_2
Pressed-Play0=CreateG_2
Desc-Play0=Create Game
DescAlign-Play0=3

x-Play1=54
y-Play1=72
dx-Play1=64
dy-Play1=64
z-Play1=-1
r-Play1=23
NotSelectable-Play1=draw_1
Selectable-Play1=draw_1
Selected-Play1=draw_2
Pressed-Play1=draw_2
Desc-Play1=Offer Draw
DescAlign-Play1=3

x-Play2=102
y-Play2=72
dx-Play2=64
dy-Play2=64
z-Play2=-1
r-Play2=23
NotSelectable-Play2=resign_1
Selectable-Play2=resign_1
Selected-Play2=resign_2
Pressed-Play2=resign_2
Desc-Play2=Resign
DescAlign-Play2=3

x-Back=0
y-Back=61
dx-Back=151
dy-Back=60
Img-Back=capat_f

[kidsroom]

clockw-x=123
clockw-y=123
clockw-dx=103
clockw-dy=103
x-clockw-back=-103
y-clockw-back=103
dx-clockw-back=223
dy-clockw-back=223
Img-clockw-back=clock

tga-clockw-hours=L_3
dx-clockw-hours=7
dy-clockw-hours=31
localx-clockw-hours=3.5
localy-clockw-hours=3.5
screenx-clockw-hours=0
screeny-clockw-hours=0
texcoordsU1-clockw-hours=7
texcoordsV1-clockw-hours=31
texcoordsU2-clockw-hours=7
texcoordsV2-clockw-hours=0
texcoordsU3-clockw-hours=0
texcoordsV3-clockw-hours=0
texcoordsU4-clockw-hours=0
texcoordsV4-clockw-hours=31

tga-clockw-minutes=L_2
dx-clockw-minutes=11
dy-clockw-minutes=48
localx-clockw-minutes=5.5
localy-clockw-minutes=5.5
screenx-clockw-minutes=0
screeny-clockw-minutes=0
texcoordsU1-clockw-minutes=11
texcoordsV1-clockw-minutes=48
texcoordsU2-clockw-minutes=11
texcoordsV2-clockw-minutes=0
texcoordsU3-clockw-minutes=0
texcoordsV3-clockw-minutes=0
texcoordsU4-clockw-minutes=0
texcoordsV4-clockw-minutes=48

tga-clockw-seconds=L_1
dx-clockw-seconds=7
dy-clockw-seconds=40
localx-clockw-seconds=3.5
localy-clockw-seconds=3.5
screenx-clockw-seconds=0
screeny-clockw-seconds=0
texcoordsU1-clockw-seconds=7
texcoordsV1-clockw-seconds=40
texcoordsU2-clockw-seconds=7
texcoordsV2-clockw-seconds=0
texcoordsU3-clockw-seconds=0
texcoordsV3-clockw-seconds=0
texcoordsU4-clockw-seconds=0
texcoordsV4-clockw-seconds=40

clockb-x=123
clockb-y=123
clockb-dx=103
clockb-dy=103
x-clockb-back=-103
y-clockb-back=103
dx-clockb-back=223
dy-clockb-back=223
Img-clockb-back=clock

tga-clockb-hours=L_3
dx-clockb-hours=7
dy-clockb-hours=31
localx-clockb-hours=3.5
localy-clockb-hours=3.5
screenx-clockb-hours=0
screeny-clockb-hours=0
texcoordsU1-clockb-hours=7
texcoordsV1-clockb-hours=31
texcoordsU2-clockb-hours=7
texcoordsV2-clockb-hours=0
texcoordsU3-clockb-hours=0
texcoordsV3-clockb-hours=0
texcoordsU4-clockb-hours=0
texcoordsV4-clockb-hours=31

tga-clockb-minutes=L_2
dx-clockb-minutes=11
dy-clockb-minutes=48
localx-clockb-minutes=5.5
localy-clockb-minutes=5.5
screenx-clockb-minutes=0
screeny-clockb-minutes=0
texcoordsU1-clockb-minutes=11
texcoordsV1-clockb-minutes=48
texcoordsU2-clockb-minutes=11
texcoordsV2-clockb-minutes=0
texcoordsU3-clockb-minutes=0
texcoordsV3-clockb-minutes=0
texcoordsU4-clockb-minutes=0
texcoordsV4-clockb-minutes=48

tga-clockb-seconds=L_1
dx-clockb-seconds=7
dy-clockb-seconds=40
localx-clockb-seconds=3.5
localy-clockb-seconds=3.5
screenx-clockb-seconds=0
screeny-clockb-seconds=0
texcoordsU1-clockb-seconds=7
texcoordsV1-clockb-seconds=40
texcoordsU2-clockb-seconds=7
texcoordsV2-clockb-seconds=0
texcoordsU3-clockb-seconds=0
texcoordsV3-clockb-seconds=0
texcoordsU4-clockb-seconds=0
texcoordsV4-clockb-seconds=40

x-CoachBack=0
y-CoachBack=512
dx-CoachBack=210
dy-CoachBack=512
Img-CoachBack=CoachBack

x-CoachCapture=25
y-CoachCapture=424
dx-CoachCapture=160
dy-CoachCapture=24
Checked-CoachCapture=coach_capture_moves_sel
Unchecked-CoachCapture=coach_capture_moves

x-CoachPin=25
y-CoachPin=400
dx-CoachPin=116
dy-CoachPin=24
Checked-CoachPin=coach_pin_moves_sel
Unchecked-CoachPin=coach_pin_moves

x-CoachCheck=25
y-CoachCheck=376
dx-CoachCheck=143
dy-CoachCheck=24
Checked-CoachCheck=coach_check_moves_sel
Unchecked-CoachCheck=coach_check_moves


x-CoachBoardOff=25
y-CoachBoardOff=281
dx-CoachBoardOff=57
dy-CoachBoardOff=24
Checked-CoachBoardOff=coach_off_sel
Unchecked-CoachBoardOff=coach_off

x-CoachBoardLegalMoves=25
y-CoachBoardLegalMoves=256
dx-CoachBoardLegalMoves=131
dy-CoachBoardLegalMoves=26
Checked-CoachBoardLegalMoves=coach_legal_moves_sel
Unchecked-CoachBoardLegalMoves=coach_legal_moves

x-CoachBoardDangerZones=25
y-CoachBoardDangerZones=231
dx-CoachBoardDangerZones=148
dy-CoachBoardDangerZones=26
Checked-CoachBoardDangerZones=coach_danger_zones_sel
Unchecked-CoachBoardDangerZones=coach_danger_zones

x-CoachBoardSafeZones=25
y-CoachBoardSafeZones=206
dx-CoachBoardSafeZones=125
dy-CoachBoardSafeZones=24
Checked-CoachBoardSafeZones=coach_safe_zones_sel
Unchecked-CoachBoardSafeZones=coach_safe_zones

x-CoachForWhite=25
y-CoachForWhite=99
dx-CoachForWhite=114
dy-CoachForWhite=24
Checked-CoachForWhite=coach_for_white_sel
Unchecked-CoachForWhite=coach_for_white

x-CoachForBlack=25
y-CoachForBlack=74
dx-CoachForBlack=111
dy-CoachForBlack=24
Checked-CoachForBlack=coach_for_black_sel
Unchecked-CoachForBlack=coach_for_black

x-Out=181
y-Out=499
dx-Out=16
dy-Out=16
z-Out=-1
r-Out=10
NotSelectable-Out=coach_x
Selectable-Out=coach_x
Selected-Out=coach_x
Pressed-Out=coach_x

x-GameStatusBack1=0
y-GameStatusBack1=128
dx-GameStatusBack1=76
dy-GameStatusBack1=128
Img-GameStatusBack1=GameStatusBack_1

x-GameStatusBack2=0
y-GameStatusBack2=128
dx-GameStatusBack2=61
dy-GameStatusBack2=128
Img-GameStatusBack2=GameStatusBack_2

x-GameStatusBack3=-180
y-GameStatusBack3=128
dx-GameStatusBack3=180
dy-GameStatusBack3=128
Img-GameStatusBack3=GameStatusBack_3

x-PlayerNameText=-178
y-PlayerNameText=26
dx-PlayerNameText=169
dy-PlayerNameText=22
color-PlayerNameText=91130BFF

x-ClockText=-225
y-ClockText=80
dx-ClockText=117
dy-ClockText=27
color-ClockText=FBB422FF

x-GameStatusFace=-82
y-GameStatusFace=122
dx-GameStatusFace=76
dy-GameStatusFace=97
Img-GameStatusFace=NONE

[Shortcuts-Kids]

x-Play0=37
y-Play0=67
dx-Play0=41
dy-Play0=64
z-Play0=-1
r-Play0=0
NotSelectable-Play0=kids_icon_new_game
Selectable-Play0=kids_icon_new_game
Selected-Play0=kids_icon_new_game_2
Pressed-Play0=kids_icon_new_game_2
Desc-Play0=New Game
DescAlign-Play0=3

x-Play1=103
y-Play1=67
dx-Play1=23
dy-Play1=64
z-Play1=-1
r-Play1=0
NotSelectable-Play1=kids_icon_hint
Selectable-Play1=kids_icon_hint
Selected-Play1=kids_icon_hint_2
Pressed-Play1=kids_icon_hint_2
Desc-Play1=Hint
DescAlign-Play1=3

x-Play2=143
y-Play2=69
dx-Play2=64
dy-Play2=64
z-Play2=-1
r-Play2=0
NotSelectable-Play2=kids_icon_take_back_move
Selectable-Play2=kids_icon_take_back_move
Selected-Play2=kids_icon_take_back_move_2
Pressed-Play2=kids_icon_take_back_move_2
Desc-Play2=Take Back Move
DescAlign-Play2=3

x-Back=0
y-Back=77
dx-Back=222
dy-Back=77
Img-Back=kids_capat_f

[Shortcuts-Famous]

x-Play0=6
y-Play0=73
dx-Play0=64
dy-Play0=64
z-Play0=-1
r-Play0=23
NotSelectable-Play0=WatchGame_1
Selectable-Play0=WatchGame_1
Selected-Play0=WatchGame_2
Pressed-Play0=WatchGame_2
Desc-Play0=Watch another famous game
DescAlign-Play0=3

x-Play1=54
y-Play1=73
dx-Play1=64
dy-Play1=64
z-Play1=-1
r-Play1=23
NotSelectable-Play1=PrevMove_1
Selectable-Play1=PrevMove_1
Selected-Play1=PrevMove_2
Pressed-Play1=PrevMove_2
Desc-Play1=Previous Move
DescAlign-Play1=3

x-Play2=102
y-Play2=73
dx-Play2=64
dy-Play2=64
z-Play2=-1
r-Play2=23
NotSelectable-Play2=NextMove_1
Selectable-Play2=NextMove_1
Selected-Play2=NextMove_2
Pressed-Play2=NextMove_2
Desc-Play2=Next Move
DescAlign-Play2=3

x-Back=0
y-Back=61
dx-Back=151
dy-Back=60
Img-Back=capat_f


[Shortcuts-Academy]

x-Play0=6
y-Play0=73
dx-Play0=64
dy-Play0=64
z-Play0=-1
r-Play0=23
NotSelectable-Play0=WatchGame_1
Selectable-Play0=WatchGame_1
Selected-Play0=WatchGame_2
Pressed-Play0=WatchGame_2
Desc-Play0=Watch another tutorial
DescAlign-Play0=3

x-Play1=54
y-Play1=73
dx-Play1=64
dy-Play1=64
z-Play1=-1
r-Play1=23
NotSelectable-Play1=PrevMove_1
Selectable-Play1=PrevMove_1
Selected-Play1=PrevMove_2
Pressed-Play1=PrevMove_2
Desc-Play1=Previous
DescAlign-Play1=3

x-Play2=102
y-Play2=73
dx-Play2=64
dy-Play2=64
z-Play2=-1
r-Play2=23
NotSelectable-Play2=NextMove_1
Selectable-Play2=NextMove_1
Selected-Play2=NextMove_2
Pressed-Play2=NextMove_2
Desc-Play2=Next
DescAlign-Play2=3

x-Back=0
y-Back=61
dx-Back=151
dy-Back=60
Img-Back=capat_f

[Shortcuts-KidsAcademy]

x-Play0=12
y-Play0=66
dx-Play0=64
dy-Play0=64
z-Play0=-1
r-Play0=0
NotSelectable-Play0=kids_icon_watchAtut
Selectable-Play0=kids_icon_watchAtut
Selected-Play0=kids_icon_watchAtut_2
Pressed-Play0=kids_icon_watchAtut_2
Desc-Play0=Watch another tutorial
DescAlign-Play0=3

x-Play1=68
y-Play1=67
dx-Play1=64
dy-Play1=64
z-Play1=-1
r-Play1=0
NotSelectable-Play1=kids_icon_prev
Selectable-Play1=kids_icon_prev
Selected-Play1=kids_icon_prev_2
Pressed-Play1=kids_icon_prev_2
Desc-Play1=Previous
DescAlign-Play1=3

x-Play2=126
y-Play2=67
dx-Play2=64
dy-Play2=64
z-Play2=-1
r-Play2=0
NotSelectable-Play2=kids_icon_next
Selectable-Play2=kids_icon_next
Selected-Play2=kids_icon_next_2
Pressed-Play2=kids_icon_next_2
Desc-Play2=Next
DescAlign-Play2=3

x-Back=0
y-Back=77
dx-Back=190
dy-Back=77
Img-Back=kids_capat_f
